Manifest-Version: 1.0
Ant-Version: Apache Ant 1.9.4
Created-By: 1.8.0_60-b27 (Oracle Corporation)
Bundle-ManifestVersion: 2
Bundle-Name: Scala
Bundle-SymbolicName: org.scala-lang.scala
Bundle-Version: 2.11.7
Bundle-ClassPath: scala-library-2.11.7.jar,scala-parser-combinators_2.
 11-1.0.4.jar,scala-xml_2.11-1.0.4.jar
Bundle-Vendor: org.scala-lang
Export-Package: scala,scala.annotation,scala.annotation.meta,scala.ann
 otation.unchecked,scala.beans,scala.collection,scala.collection.concu
 rrent,scala.collection.convert,scala.collection.generic,scala.collect
 ion.immutable,scala.collection.mutable,scala.collection.parallel,scal
 a.collection.parallel.immutable,scala.collection.parallel.mutable,sca
 la.collection.script,scala.compat,scala.concurrent,scala.concurrent.d
 uration,scala.concurrent.forkjoin,scala.concurrent.impl,scala.concurr
 ent.util,scala.io,scala.math,scala.ref,scala.reflect,scala.reflect.ma
 cros.internal,scala.runtime,scala.sys,scala.sys.process,scala.text,sc
 ala.util,scala.util.control,scala.util.hashing,scala.util.matching,sc
 ala.util.parsing.combinator,scala.util.parsing.combinator.lexical,sca
 la.util.parsing.combinator.syntactical,scala.util.parsing.combinator.
 token,scala.util.parsing.input,scala.util.parsing.json,scala.xml,scal
 a.xml.dtd,scala.xml.dtd.impl,scala.xml.factory,scala.xml.include,scal
 a.xml.include.sax,scala.xml.parsing,scala.xml.persistent,scala.xml.pu
 ll,scala.xml.transform
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Import-Package: javax.xml.parsers;version="1.3.0",org.xml.sax;version=
 "2.0.2",org.xml.sax.ext;version="2.0.2",org.xml.sax.helpers;version="
 2.0.2"

